name: "pile of debris"
glyph: {char: "I", colour: brown}
flags: [fragile, stationary, no_exp_gain, no_threat]
resists: {fire: 1, cold: 1, elec: 1}
holiness: [nonliving]
will: invuln
attacks:
hd: 8
hp_10x: 800
ac: 8
ev: 0
intelligence: brainless
habitat: amphibious
size: large
shape: misc
tile_variance: mod
